Subject: GA-DIGEST V1 #832
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, November 5 2001           Volume 01 : Number 832

----------------------------------------------------------------------

Date: Mon, 05 Nov 2001 00:12:36 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Fw: Big trouble with .BIZ (maybe)

Eric and all assembly members,

Eric Dierker wrote:

> Jeff,  thanx for your contributions.
>
> Oh yes I am quite aware that LM is a Mother Company, and that Thykol made O rings
> for Sally.  This is truly a failure of our dotCOMs.  It is a niche screw-up of
> internet facilities claiming infrastructure due to other infrastructure.

  Not at all here Eric.  Your off base here I am afraid.  LM bought out
Thykol unfortunately and also Neulevel.

>  When it
> comes to security or flight craft it becomes deadly.

  Yes it does.  But that has nothing to do with the subject area at hand.

> The intranet infrastructure in
> qualifying specifications of a simple rubber O ring caused great death with knowing
> managers.
>
> Security versus dotNEU group?
>
> <more>
> Jeff Williams wrote:
>
> > Eric and all assembly members,
> >
> > Eric Dierker wrote:
> >
> > > This is a good example now that this "Neu" group has gotten the dotUS.
> > > Some folks are very good at getting contracts, others are very good at
> > > fulfilling them.  Problems occur when they are not the same folks.  For
> > > example ICANN and dotBIZ.  But the same is true during this time period for
> > > hundreds of dotCOM bombs, they looked real sexy but had no real infrastructure
> > > or revenue stream.
> >
> >   I wonder if your are aware that Nuelevel is s subsidiary of Lockeed-Martin?
> > Plenty of infrastructure there I believe.
> >
> > >
> > >
> > > I note that of the start-ups that really have made it they have entirely new
> > > boards from those that got awarded the start up capital.  Some are best at
> > > creating and others best at building and managing.
> >
> >   And many are very good at both.
> >
>
> Name six!!  Better yet try contacting and bringing to this forum two.  Not a
> chance.  But I can because I am becoming one.  MOP.

  There are many more than 6.  I could easily list several hundred.
Only a few are participating however.  But the job of getting better
participation in the GA is your department primarily.  Currently much
of the interested parties have been blocked from participating, as you know.
So you might want to start with the ICANN BoD, the NC and the ICANN
staff.

>
>
> >
> > >
> > >
> > > So as we struggle for more seats on the board through the AL and IDNO and
> > > ccTLDs take heart it is good and right and normal.  Hey ICANN still exists and
> > > that puts them right up there with the successes.
> > >
> > > <if anyone cares to learn more about these theories you can order my book at
> > > either;
> > > inyourdreams.biz or justkidding.info>
> >
> >   Unfortunately for some reason neither of these Domain names resolve.
> > So most of us will miss reading you book.  >;)
> >
> > >
> >
>
> Your wink gives me great pleasure and our common goal toward helping those with less
> gives me faith that we can work together to bring common sense to this Net.

  No my wink is one of wonderment as to why you posted those two DN's
as a reference.  ?????

>
>
> > >
> > > Eric
> > >
> > > Jim Fleming wrote:
> > >
> > > > ----- Original Message -----
> > > > From: "ST" <[email-masked]>
> > > > To: <[email-masked]>
> > > > Sent: Sunday, November 04, 2001 4:11 AM
> > > > Subject: Big trouble with .BIZ (maybe)
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 118k members strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 04 Nov 2001 23:18:40 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Fw: Big trouble with .BIZ (maybe)

"Not at all here" ?  bullshcwammy!  you only prove my point.  I have a CTO that loves to
start every point of discussion with "no". What the heck, why don't  you agree rather than
disagree and then add your 2 billion cents.

You only add to my point.  They buy em up, dish them out but do not have a clue what they
are doing.  And now the Internet is caught in this government contracting hell.  Sometimes
it ends in a space shuttle crash and sometimes it ends in an Internet crash.  They can buy
em and bid em but they don't know shit about running them.   And who gives a damn until
someone dies?  Or many do?

This is business as usual and you and Vint seem very comfortable with it.  I don't.

E

Jeff Williams wrote:

> Eric and all assembly members,
>
> Eric Dierker wrote:
>
> > Jeff,  thanx for your contributions.
> >
> > Oh yes I am quite aware that LM is a Mother Company, and that Thykol made O rings
> > for Sally.  This is truly a failure of our dotCOMs.  It is a niche screw-up of
> > internet facilities claiming infrastructure due to other infrastructure.
>
>   Not at all here Eric.  Your off base here I am afraid.  LM bought out
> Thykol unfortunately and also Neulevel.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 05 Nov 2001 01:38:37 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Fw: Big trouble with .BIZ (maybe)

Eric and all assembly members,

Eric Dierker wrote:

> "Not at all here" ?  bullshcwammy!  you only prove my point.  I have a CTO that loves to
> start every point of discussion with "no". What the heck, why don't  you agree rather than
> disagree and then add your 2 billion cents.

  You stated (See below) that Lockheed-Martin was the mother company
of these companies.  That is incorrect.  In part, hence my response.

>
>
> You only add to my point.  They buy em up, dish them out but do not have a clue what they
> are doing.

  Not really so.  Do you know what they do even?  Yes it is true that Nuelevel
has terribly messed up the registry for .BIZ.  However they were approved
via the ICANN Lottery mess to follow their contract requirements.  So
they just followed ICANN's lead.  That was a bad move on Nuelevels
part.  However you cannot necessarily say that such a bad decision
was ll Nuelevels fault and is also and indicator of their poor management
in and of itself.

>  And now the Internet is caught in this government contracting hell.

  Well isn't Hitek.com also in some contracts with the Vietnamese Govt?

> Sometimes
> it ends in a space shuttle crash and sometimes it ends in an Internet crash.

  I haven't seen the internet crash over the .BIZ problem.   Have you?
Has anyone else here?  Please advise.

>  They can buy
> em and bid em but they don't know shit about running them.

  Perhaps so.

>   And who gives a damn until someone dies?  Or many do?

Who is going to die as a result of Nuelevels mess with .BIZ?  And
could you outline how that would occur?

>
>
> This is business as usual and you and Vint seem very comfortable with it.  I don't.

  Well do something about it if your not.  I am not always comfortable with
buyouts of various types and in some industries.  Some I have not problem
with as well.  You must look at each one independently.

>
>
> E
>
> Jeff Williams wrote:
>
> > Eric and all assembly members,
> >
> > Eric Dierker wrote:
> >
> > > Jeff,  thanx for your contributions.
> > >
> > > Oh yes I am quite aware that LM is a Mother Company, and that Thykol made O rings
> > > for Sally.  This is truly a failure of our dotCOMs.  It is a niche screw-up of
> > > internet facilities claiming infrastructure due to other infrastructure.
> >
> >   Not at all here Eric.  Your off base here I am afraid.  LM bought out
> > Thykol unfortunately and also Neulevel.

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 04 Nov 2001 23:59:10 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Fw: Big trouble with .BIZ (maybe)

Looky here Jeff,

Arizona won the world series      !!!!!!!!!! YES !!!!!!!!!

I never said that Lockheed-Martin was the mother company.  I think that ICANN may be so
designated.

No way is your and Vints' corporate America right for running our Net.

And believe me I know what engineers do at LM and others like them.  Hence the death of Sally.

Can you say $$$$$$$$.  I am glad you have finally acknowledged your alignment with Vints'
corporate point of view. No wonder Crispin and Crocker could take a leave of absence.

Eric

Jeff Williams wrote:

> Eric and all assembly members,
>
> Eric Dierker wrote:
>
> > "Not at all here" ?  bullshcwammy!  you only prove my point.  I have a CTO that loves to
> > start every point of discussion with "no". What the heck, why don't  you agree rather than
> > disagree and then add your 2 billion cents.
>
>   You stated (See below) that Lockheed-Martin was the mother company
> of these companies.  That is incorrect.  In part, hence my response.
>
> >
> >
> > You only add to my point.  They buy em up, dish them out but do not have a clue what they
> > are doing.
>
>   Not really so.  Do you know what they do even?  Yes it is true that Nuelevel
> has terribly messed up the registry for .BIZ.  However they were approved
> via the ICANN Lottery mess to follow their contract requirements.  So
> they just followed ICANN's lead.  That was a bad move on Nuelevels
> part.  However you cannot necessarily say that such a bad decision
> was ll Nuelevels fault and is also and indicator of their poor management
> in and of itself.
>
> >  And now the Internet is caught in this government contracting hell.
>
>   Well isn't Hitek.com also in some contracts with the Vietnamese Govt?
>
> > Sometimes
> > it ends in a space shuttle crash and sometimes it ends in an Internet crash.
>
>   I haven't seen the internet crash over the .BIZ problem.   Have you?
> Has anyone else here?  Please advise.
>
> >  They can buy
> > em and bid em but they don't know shit about running them.
>
>   Perhaps so.
>
> >   And who gives a damn until someone dies?  Or many do?
>
> Who is going to die as a result of Nuelevels mess with .BIZ?  And
> could you outline how that would occur?
>
> >
> >
> > This is business as usual and you and Vint seem very comfortable with it.  I don't.
>
>   Well do something about it if your not.  I am not always comfortable with
> buyouts of various types and in some industries.  Some I have not problem
> with as well.  You must look at each one independently.
>
> >
> >
> > E
> >
> > Jeff Williams wrote:
> >
> > > Eric and all assembly members,
> > >
> > > Eric Dierker wrote:
> > >
> > > > Jeff,  thanx for your contributions.
> > > >
> > > > Oh yes I am quite aware that LM is a Mother Company, and that Thykol made O rings
> > > > for Sally.  This is truly a failure of our dotCOMs.  It is a niche screw-up of
> > > > internet facilities claiming infrastructure due to other infrastructure.
> > >
> > >   Not at all here Eric.  Your off base here I am afraid.  LM bought out
> > > Thykol unfortunately and also Neulevel.
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 05 Nov 2001 03:13:48 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Fw: Big trouble with .BIZ (maybe)

Eric and all assembly members,

Eric Dierker wrote:

> Looky here Jeff,
>
> Arizona won the world series      !!!!!!!!!! YES !!!!!!!!!

  Yeah!  >;)

>
>
> I never said that Lockheed-Martin was the mother company.  I think that ICANN may be so
> designated.

  Yes you did say that Lockheed-Martin was the mother company.
See: http://www.dnso.org/clubpublic/ga/Arc08/msg02491.html
Excerpt:"Oh yes I am quite aware that LM is a Mother Company,
and that Thykol made O rings for Sally."

  So I am not sure that you really don't know what you said from one
post to another of late...  ????

>
>
> No way is your and Vints' corporate America right for running our Net.

  Not mine to be sure.  Vint's view is his own.  I do not share it.

>
>
> And believe me I know what engineers do at LM and others like them.  Hence the death of Sally.

  Oh you do?  Well I am sure interested in some specifics.

>
>
> Can you say $$$$$$$$.  I am glad you have finally acknowledged your alignment with Vints'
> corporate point of view. No wonder Crispin and Crocker could take a leave of absence.

  I have no alignment with Vint's point of view necessarily.

>
>
> Eric
>
> Jeff Williams wrote:
>
> > Eric and all assembly members,
> >
> > Eric Dierker wrote:
> >
> > > "Not at all here" ?  bullshcwammy!  you only prove my point.  I have a CTO that loves to
> > > start every point of discussion with "no". What the heck, why don't  you agree rather than
> > > disagree and then add your 2 billion cents.
> >
> >   You stated (See below) that Lockheed-Martin was the mother company
> > of these companies.  That is incorrect.  In part, hence my response.
> >
> > >
> > >
> > > You only add to my point.  They buy em up, dish them out but do not have a clue what they
> > > are doing.
> >
> >   Not really so.  Do you know what they do even?  Yes it is true that Nuelevel
> > has terribly messed up the registry for .BIZ.  However they were approved
> > via the ICANN Lottery mess to follow their contract requirements.  So
> > they just followed ICANN's lead.  That was a bad move on Nuelevels
> > part.  However you cannot necessarily say that such a bad decision
> > was ll Nuelevels fault and is also and indicator of their poor management
> > in and of itself.
> >
> > >  And now the Internet is caught in this government contracting hell.
> >
> >   Well isn't Hitek.com also in some contracts with the Vietnamese Govt?
> >
> > > Sometimes
> > > it ends in a space shuttle crash and sometimes it ends in an Internet crash.
> >
> >   I haven't seen the internet crash over the .BIZ problem.   Have you?
> > Has anyone else here?  Please advise.
> >
> > >  They can buy
> > > em and bid em but they don't know shit about running them.
> >
> >   Perhaps so.
> >
> > >   And who gives a damn until someone dies?  Or many do?
> >
> > Who is going to die as a result of Nuelevels mess with .BIZ?  And
> > could you outline how that would occur?
> >
> > >
> > >
> > > This is business as usual and you and Vint seem very comfortable with it.  I don't.
> >
> >   Well do something about it if your not.  I am not always comfortable with
> > buyouts of various types and in some industries.  Some I have not problem
> > with as well.  You must look at each one independently.
> >
> > >
> > >
> > > E
> > >
> > > Jeff Williams wrote:
> > >
> > > > Eric and all assembly members,
> > > >
> > > > Eric Dierker wrote:
> > > >
> > > > > Jeff,  thanx for your contributions.
> > > > >
> > > > > Oh yes I am quite aware that LM is a Mother Company, and that Thykol made O rings
> > > > > for Sally.  This is truly a failure of our dotCOMs.  It is a niche screw-up of
> > > > > internet facilities claiming infrastructure due to other infrastructure.
> > > >
> > > >   Not at all here Eric.  Your off base here I am afraid.  LM bought out
> > > > Thykol unfortunately and also Neulevel.
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 118k members strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 05 Nov 2001 01:54:44 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Fw: Big trouble with .BIZ (maybe)

I will go ahead and waste a post on this matter because it will help sophists understand the error
of their ways.

Mr. Williams note the difference between "the" and "a".   It would do you well to note such
differences in the future.  Held in context the two words mean a mountain of difference, but in that
Texas has no mountains perhaps the Diamondbacks could learn you somethin here. <;<} (born at 8k in
NA)  Go World Series AZ!!

Oh yeah the engineers at LM do what they are told and generally don't give a crap about the lives
they effect.  Or if they do they hire a lawyer and sue thier company under a QUI TAM
action=whistleblower.  Right here in sunny southern Cal where MDR lurks up the freeway there are at
least 100 pending.  Pissed off - you bet I am.  Want to discuss it further?  Lets set up a
Cocktail-Tea-Coffee hour in MDR and whip each others' ***,  We could sell tickets and take it
outside.

Remember that I have no choice, my Lord insists that I love you as much as him and myself and even
as much as his Son.  Man, too much is asked of me.  But I love you man, Which does not mean I will
not kick your scrawny two faced belligerent Texas two-steppin butt.

If anyone thinks this is at all off topic and/or a personal attack;  Just ask Jeff or I and we will
clue you in on the importance of taking things personal.  From that lies integrity!

Jeff, will you really be in MDR? = How about a little ride in that plane of yours?  Come early and I
will get you box seats for the Worlds best Rodeo in Brawley.  Flying U has the stock and Cotton has
hired me for the St. Francis.  Come on and lets bless some bulls together.

The Internet is a Tool and we are the Masters.  Thank you Elizabeth Portenuevo for pointing that out
so well.  We are all required to live and then participate here.

Eric

Jeff Williams wrote:

> Eric and all assembly members,
>
> Eric Dierker wrote:
>
> > Looky here Jeff,
> >
> > Arizona won the world series      !!!!!!!!!! YES !!!!!!!!!
>
>   Yeah!  >;)
>
> >
> >
> > I never said that Lockheed-Martin was the mother company.  I think that ICANN may be so
> > designated.
>
>   Yes you did say that Lockheed-Martin was the mother company.
> See: http://www.dnso.org/clubpublic/ga/Arc08/msg02491.html
> Excerpt:"Oh yes I am quite aware that LM is a Mother Company,
> and that Thykol made O rings for Sally."
>
>   So I am not sure that you really don't know what you said from one
> post to another of late...  ????
>
> >
> >
> > No way is your and Vints' corporate America right for running our Net.
>
>   Not mine to be sure.  Vint's view is his own.  I do not share it.
>
> >
> >
> > And believe me I know what engineers do at LM and others like them.  Hence the death of Sally.
>
>   Oh you do?  Well I am sure interested in some specifics.
>
> >
> >
> > Can you say $$$$$$$$.  I am glad you have finally acknowledged your alignment with Vints'
> > corporate point of view. No wonder Crispin and Crocker could take a leave of absence.
>
>   I have no alignment with Vint's point of view necessarily.
>
> >
> >
> > Eric
> >
> > Jeff Williams wrote:
> >
> > > Eric and all assembly members,
> > >
> > > Eric Dierker wrote:
> > >
> > > > "Not at all here" ?  bullshcwammy!  you only prove my point.  I have a CTO that loves to
> > > > start every point of discussion with "no". What the heck, why don't  you agree rather than
> > > > disagree and then add your 2 billion cents.
> > >
> > >   You stated (See below) that Lockheed-Martin was the mother company
> > > of these companies.  That is incorrect.  In part, hence my response.
> > >
> > > >
> > > >
> > > > You only add to my point.  They buy em up, dish them out but do not have a clue what they
> > > > are doing.
> > >
> > >   Not really so.  Do you know what they do even?  Yes it is true that Nuelevel
> > > has terribly messed up the registry for .BIZ.  However they were approved
> > > via the ICANN Lottery mess to follow their contract requirements.  So
> > > they just followed ICANN's lead.  That was a bad move on Nuelevels
> > > part.  However you cannot necessarily say that such a bad decision
> > > was ll Nuelevels fault and is also and indicator of their poor management
> > > in and of itself.
> > >
> > > >  And now the Internet is caught in this government contracting hell.
> > >
> > >   Well isn't Hitek.com also in some contracts with the Vietnamese Govt?
> > >
> > > > Sometimes
> > > > it ends in a space shuttle crash and sometimes it ends in an Internet crash.
> > >
> > >   I haven't seen the internet crash over the .BIZ problem.   Have you?
> > > Has anyone else here?  Please advise.
> > >
> > > >  They can buy
> > > > em and bid em but they don't know shit about running them.
> > >
> > >   Perhaps so.
> > >
> > > >   And who gives a damn until someone dies?  Or many do?
> > >
> > > Who is going to die as a result of Nuelevels mess with .BIZ?  And
> > > could you outline how that would occur?
> > >
> > > >
> > > >
> > > > This is business as usual and you and Vint seem very comfortable with it.  I don't.
> > >
> > >   Well do something about it if your not.  I am not always comfortable with
> > > buyouts of various types and in some industries.  Some I have not problem
> > > with as well.  You must look at each one independently.
> > >
> > > >
> > > >
> > > > E
> > > >
> > > > Jeff Williams wrote:
> > > >
> > > > > Eric and all assembly members,
> > > > >
> > > > > Eric Dierker wrote:
> > > > >
> > > > > > Jeff,  thanx for your contributions.
> > > > > >
> > > > > > Oh yes I am quite aware that LM is a Mother Company, and that Thykol made O rings
> > > > > > for Sally.  This is truly a failure of our dotCOMs.  It is a niche screw-up of
> > > > > > internet facilities claiming infrastructure due to other infrastructure.
> > > > >
> > > > >   Not at all here Eric.  Your off base here I am afraid.  LM bought out
> > > > > Thykol unfortunately and also Neulevel.
> > >
> > > Regards,
> > >
> > > --
> > > Jeffrey A. Williams
> > > Spokesman for INEGroup - (Over 118k members strong!)
> > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > Information Network Eng. Group. INEG. INC.
> > > E-Mail [email-masked]
> > > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga-full" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 05 Nov 2001 12:28:44 +0100
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Re: [ncdnhc-discuss] Revised security resolution

Dear Chun,
as you know I am a small root operator and I wrote the document on Root and 
TLD Best Practices. So my camp is clear.

However I fully support the wording of Milton/Alejandro (I would be more 
dubious cautious about Dave's only because terse wording is usually less 
committing).

Since we are in a consensual approach, I would like to make understood that 
there are essential  differences between an "alternative root", an 
"alternative root operator" and an "alternative root administrator". Most 
of the confusion comes from the confusion of these concepts as "alt.root".

- - alternative roots are root files which do not lead to the same addresses. 
The best example I know is last year's USG root: if you were to use it you 
would lend in different places when a transfer of DN owner occurred. This 
is why - as several ccTLDs - I oppose transfers (sales and non user 
demanded UDRP)

- - an alternative root operator is someone who proposes alternative 
root-servers to the users. This is something that ISPs, extranet managers 
and ccTLDs may do. The ideal situation in term of security is when everyone 
has a local root server so he does not depends on any one to connect.

- - an alternative root administrator is someone who manages a list of TLDs 
into a root list to the benefits of the users who want to use it. A Root 
Administrator uses TLD criteria. ICANN uses ICP-1 and the subjective 
contractual selective and commercial criteria. Inclusive roots Root 
Administrators accept every self-declared TLDs in applying no money based 
verification criteria. ICANN being in the "international TLD business" 
(Mike Roberts) considers free inclusive root administrators as absolute 
competition. The same as Windows and Linux. Inclusive root administrators 
consider ICANN as one them.

This explains why Milton's wording is OK for me. We need anti TLD squatting 
solutions. ICANN is one of them as soon as it gets "manu pulite" (honest, 
transparent, open and equal to all, common good oriented, conforming with 
bylaws, charters, MoU, previous commitments, etc...).

Security wise we all share the same concerns (however a larger number of 
alternative root-operators will decrease some risks: as ccTLDs consider it, 
GovNet may implement it, and several existing softwares permit everyone to 
do it today).

I am only sorry that a real lack of that small analysis by several 
elsewhere brilliant university people helps to maintain a commercial 
anti-competition confusion resulting in network development and innovation 
delays and in a network security and stability weakness due to many 
people's frustration.

Jefsey

On 06:47 05/11/01, Chun Eung Hwi said:
>Dear all,
>
>I have no objection to this draft document. And I fully agree to those
>deliberate opinions that ICANN's scope should be rigidly limited. Then, I
>am wondering why this document contains only very plain things even
>though it is told that security and stability is very serious subject
>today. What I want to raise up is as the following.
>
>- "The single DNS root leads to excessive administrative centralization.
>ICANN should support the evolutionary development of the DNS away from a
>centralized architecture."
>(Excerpts from Civil Society Statement approved in principle at the
>Yokohama Forum 13 July 2000 in Yokohama Japan,
>http://www.cpsr.org/internetdemocracy/Statement_July-13.html)
>
>Recently, Karl Auerbach raised up this question again in his interesting
>article - http://www.cavebear.com/rw/steps-to-protect-dns.htm. I think
>this topic should be discussed in our constituency.
>
>- In considering the stability of root server access among many countries,
>it should be taken account having an elaborate cache in those countries if
>they do not have one of the root server in their countries. The future
>addition of root server should be seriously considered for many countries
>where root server access is substantial.
>
>- For the stability and security of TLD name servers, some guidelines for
>those TLDs' name server operation should be developed. And some
>cooperation and support for vulnerable TLD name servers should be
>practically encouraged.
>
>
>
>Regards,
>
>
>Chun Eung Hwi
>------------------------------------------------------------
>Chun Eung Hwi
>General Secretary, PeaceNet | phone:     (+82) 2- 583-3033
>Seoul Yangchun P.O.Box 81   |   pcs:     (+82) 019-259-2667
>Seoul, 158-600, Korea       | eMail:   [email-masked]
>------------------------------------------------------------
>
>
>On Fri, 2 Nov 2001, Milton Mueller wrote:
>
> > Resolution on Security
> > Submitted by Alejandro Pisanty (with amendments)
> >
> > Recent, tragic events have heightened
> > the need to assess the security of the
> > Internet's centrally coordinated resources,
> > and the need for strong international
> > cooperation for this purpose.
> >
> > The Internet's robustness relies largely
> > on its distributed, decentralized nature.
> > ICANN is responsible for central coordination
> > of key resources critical to its operation;
> > namely, domain names, Internet addresses,
> > and protocol parameters.  Ensuring the
> > security of the DNS root servers, the IP
> > allocation system, and other central
> > resources within ICANN's deliberately
> > limited purview, is a responsibility shared
> > by all organizations within ICANN.
> >
> > The non-commercial organizations and
> > entities represented in the Non-Commercial
> > Domain-Name Holders Constituency
> > (NCDNHC) of ICANN's DNSO may be less
> > able to recover from disruptions in their
> > operations caused by attacks on the DNS.
> >
> > Many non-commercial interests in the DNS
> > and IP allocation system are in universities
> > and research institutes with high levels of
> > technical expertise. Many others, however,
> > have very limited financial and technical
> > resources to train for defense against and
> > prevention of attacks or to recover from a
> > crisis.
> >
> > Because the expertise embodied in non-
> > commercial organizations is usually more
> > accessible to a wider community and not
> > restricted to proprietary interests, academic
> > and other non-commercial organizations may
> > be optimal points for the diffusion of knowledge
> > about threats to the security of the systems
> > under ICANN's administration.
> >
> > Therefore the NCDNHC calls upon the Names
> > Council, the ASO, the PSO, the ICANN Board,
> > and Education and Research Networks
> > throughout the world to promptly assess the
> > threats to the security of the resources under
> > ICANN's coordination, and to establish measures
> > to address these threats, their avoidance, and
> > the minimization or avoidance of the collateral
> > damage they may produce, in order that non-
> > commercial organizations with limited technical,
> > human and financial resources can be protected
> > from such threats, and have affordable access
> > to preventive measures.
> >
> > Further, the NCDNHC calls upon its technically
> > strong members and their peers to aid ICANN
> > in the aforementioned effort to assess the
> > threats to the stability security of the DNS and
> > address allocation system and to provide the
> > community with their expertise. The NCDNHC
> > organization representatives will call on people
> > from their communities to provide further
> > assistance.
> >
> > The NCDNHC offers the technical and policy
> > expertise of its members, the high standing
> > of some of them in their societies, and the
> > intercultural experience of the constituency
> > to the process of assessing and securing the
> > security of the resources under ICANN's
> > administration.
> >
> >
> >
> > _______________________________________________
> > Discuss mailing list
> > [email-masked]
> > http://www.icann-ncc.org/mailman/listinfo/discuss
> >
>
>_______________________________________________
>Discuss mailing list
>[email-masked]
>http://www.icann-ncc.org/mailman/listinfo/discuss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 5 Nov 2001 11:58:06 EST
From: [email-masked]
Subject: [ga] UDRP Task Force Questionnaire

The UDRP Task Force has produced a questionnaire which is posted at 
http://www.dnso.org/clubpublic/nc-udrp/Arc00/doc00007.doc

I encourage every member of this Assembly to respond to this questionnaire.  
At this time, it is still not clear to which address responses should be 
sent, but I hope to have that answer for you soon.

The questionnaire will soon be made available in French and Spanish, and the 
deadline for all replies is set for December 17.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #832
************************